@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body {
	background:#141414;
	color:#fff;
	font-family: "Montserrat", sans-serif;
	font-size:16px;
}

.add_wrap {
	width:1160px;
	margin:0 auto;
	padding:30px;
	border:2px solid #007bff;
	border-radius:5px;
}

.add_wrap input[type="text"] {
	width:99%;
	height:30px;
	padding:5px;
	border-radius:3px;
	border:1px solid #d3d3d3;
	margin-top:10px;
}

.add_wrap input[type="password"] {
	width:99%;
	height:30px;
	padding:5px;
	border-radius:3px;
	border:1px solid #d3d3d3;
	margin-top:10px;
}

.i_checkbox {
	padding:20px 0px;
}

select {
	width:99%;
	height:30px;
	padding:5px;
	border-radius:3px;
	border:1px solid #d3d3d3;
	margin-top:10px;	
}

.add_wrap label {
	font-weight:500;
}


button, .add_btn {
    padding: 10px 20px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.add-category-button {
	padding: 10px 20px;
    background-color: green;
    color: #fff;
    border: none;
    border-radius: 5px;
}

.add-category-button {
	text-decoration:none;
}

.blank_btn {
	background:green !important;
}

.trash_btn {
	background:#FFC0CB !important;
	color:#141414 !important;
	border:1px solid #141414 !important;
	margin-top:10px;
}

.add_btn {
	text-decoration:none;
	display:inline-block;
}

button:hover {
    background-color: #0056b3;
}

input[type="submit"] {
    padding: 10px 20px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;	
}

input[type="submit"]:hover  {
    padding: 10px 20px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;	
}

.install_wrap {
	padding:30px;
	border:2px solid #007bff;
	border-radius:5px;
	display:flex;
	justify-content:space-between;
	align-items:center;
}

#searchInput {
	width:50%;
	height:30px;
	padding:5px;
	border-radius:3px;
	border:1px solid #d3d3d3;
}

#existing_photos {
	display:flex;
	padding:10px 0px;
}

#existing_photos div {
	margin-right:20px;
}

.delete-photo {
	color:#fff;
	background:red;
	width:16px;
	height:16px;
	border-radius:50%;
	display:flex;
	justify-content:center;
	align-items:center;
	cursor:pointer;
}

.add_wrap .add_btn {
	margin-bottom:20px;
}